ytdl-sub User Guide
===================
.. toctree::
   :maxdepth: 2

   introduction
   guides/index
   faq/index
   code_reference/index
   presets
   usage
   deprecation_notices

.. note:: End goal similar to: https://picard-docs.musicbrainz.org/en/functions/list_by_type.html
   Initial plans:

   - step-by-step noob install instructions for each platform
   - pages for each prebuilt preset, showing which variables that can be overridden to do different things (i.e. episode_title)
   - new wiki walkthrough that uses the README config as a starting point, and gradually adds custom changes
   - pages for how to enable custom metadata agents for Kodi/Plex/jellyfin
   - page dedicated to explaining the structure of a config (it's only lightly touched on now, many folks struggle to understand the 'pattern' of presets/plugins/overrides)
